<?xml version="1.0" encoding="utf-8"?>
<permissions>
    <privapp-permissions package="com.lenovo.tbengine">
        <permission name="android.permission.REBOOT" />
        <permission name="android.permission.WRITE_SECURE_SETTINGS" />
        <permission name="android.permission.ACCESS_CACHE_FILESYSTEM" />
        <permission name="android.permission.WRITE_MEDIA_STORAGE" />
        <permission name="android.permission.WRITE_SETTINGS" />
        <permission name="android.permission.LOCAL_MAC_ADDRESS" />
        <permission name="android.permission.MOUNT_UNMOUNT_FILESYSTEMS" />
        <permission name="android.permission.READ_PRIVILEGED_PHONE_STATE" />
        <permission name="android.permission.RECOVERY" />
        <permission name="android.permission.NOTIFY_PENDING_SYSTEM_UPDATE" />
	<permission name="android.permission.INSTALL_PACKAGES" />
	<permission name="android.permission.RECEIVE_USER_PRESENT"/>
    </privapp-permissions>
</permissions>
